import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ManagerDselistComponent } from './manager-dselist.component';

describe('ManagerDselistComponent', () => {
  let component: ManagerDselistComponent;
  let fixture: ComponentFixture<ManagerDselistComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ManagerDselistComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ManagerDselistComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
